.title_header {
    font-weight: 600;
    color: #3b448e;
    font-style: italic;
}

.details {
    font-weight: 600;
    color: #3b448e;
}

.align_button {
    margin-top: 10px;
}

@media (min-width: 768px) {
    .align_button {
        position: absolute;
        top: 32px;
        left: 2px;
        margin-top: 0;
    }
}

.table td, .table th {
    padding: .75rem !important;
    vertical-align: middle !important;
    border-top: 1px solid #dee2e6 !important;
}

@media (min-width: 768px) {
    .space-img {
        margin: 20px !important;
    }
}
